panel-plugin xfce4-cpufreq-plugin crashes

Forum rules
Before you post please read this

panel-plugin xfce4-cpufreq-plugin crashes

Postby NOB on Thu Feb 07, 2013 10:35 am

Hi

I am using XFce on an old AMD Turion laptop and the battery is broken.
And, of course, the CPU is slowed down by this fact to 800 Mhz instead
of the possible 2 GHz :(

So I thought, why not install the xfce4-cpufreq-plugin to be able to change
it to 2 GHz.

But unfortunately, the plugin immediately crashes on activation all the time.
Looking at the Changelog the last update was done to comply with XFce 4.8.
This might be different from 4.10.
I used Synaptic to download and install the plugin.

Now: Is it the old laptop, the CPU or just a broken plugin ?

I tried to compile it, but get the error message "gthread-2.0 is missing"
and I was not able to find one.

Does someone use this plugin succesfully on any hardware, at all ?

Thanks in advance for your help.

Norbert.
NOB
Level 1
Level 1
 
Posts: 19
Joined: Sun Sep 30, 2012 4:31 am

Linux Mint is funded by ads and donations.
 

[SOLVED] panel-plugin xfce4-cpufreq-plugin crashes

Postby NOB on Fri Feb 08, 2013 10:26 am

Hi

I read somewhere else that if you have problems with the panel plugins
you should enable the PPA repository for xubuntu-dev.
After enabling this repository, reloading the package lists and installing the latest version which
at the time of writing is 1.0.0-4+ppa1 this panel-plugin works.

However, setting the CPU frequency or the policy (governor) to anything else except 800 MHz and
ondemand resp. didn't work.

Cheers

Norbert.
NOB
Level 1
Level 1
 
Posts: 19
Joined: Sun Sep 30, 2012 4:31 am


Return to XFCE

Who is online

Users browsing this forum: No registered users and 0 guests